
Foreman - Bug #4115

No LICENSE file shipped

01/17/2014 02:50 PM - Dominic Cleal

Status: Closed   

Priority: High   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A copy of the GPL should be shipped in Foreman, including in all packages.

Related issues:

Copied to Smart Proxy - Bug #4116: No LICENSE file shipped Closed 01/17/2014

Copied to SELinux - Bug #4117: No LICENSE file shipped in package Closed 01/17/2014

Associated revisions

Revision 41e9d14b - 01/21/2014 02:42 PM - Lukas Zapletal

fixes #4115 - added missing LICENSE file

Revision 42e1ea9f - 01/23/2014 11:31 AM - Lukas Zapletal

fixes #4115 - added missing LICENSE file

(cherry picked from commit 41e9d14b228bda3a4c5f0dde5b7221fd3806e890)

History

#1 - 01/17/2014 02:51 PM - Dominic Cleal

- Copied to Bug #4116: No LICENSE file shipped added

#2 - 01/17/2014 02:52 PM - Dominic Cleal

- Copied to Bug #4117: No LICENSE file shipped in package added

#3 - 01/20/2014 10:05 AM - Lukas Zapletal

- Status changed from New to Ready For Testing

- Assignee set to Lukas Zapletal

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

- Difficulty set to trivial

https://github.com/theforeman/foreman/pull/1175

#4 - 01/21/2014 05:31 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 41e9d14b228bda3a4c5f0dde5b7221fd3806e890.
